.shadow-divider {
  --sinch-shadow-divider-shadow:0 10px 13px -2px rgba(0, 0, 0, 0.1);
  position:relative}
.shadow-divider::before {
  content:"";
  position:absolute;
  pointer-events:none;
  top:-1rem;
  height:1rem;
  left:0;
  right:0;
  width:100%;
  box-shadow:var(--sinch-shadow-divider-shadow)}
[data-theme=dark] .shadow-divider {
  --sinch-shadow-divider-shadow:0 10px 13px -2px rgba(0, 0, 0, 0.5)}
